{
  "language": "de",
  "url": "ueber-uns",
  "title": "Über uns",
  "headline": "Wer steckt eigentlich hinter dem Kandimat?",
  "content": "Der Kandimat wurde von den ehrenamtlichen Mitgliedern des Netzbegrünung e.V. entwickelt. Eure Geschäftsstelle und die Kandidat\\*innen haben die redaktionelle Arbeit für die Inhalte des Kandimats geleistet.",
  "devDesign": "Development & Design"
}
